SDK4.0 This document shows Ameba SDK 4.0 APIs

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
rtw_ssid Struct Reference
Ameba SDK » WLAN » NIC

The structure is used to describe the SSID. More...

`#include <wifi_structures.h>`

## Data Fields
unsigned char | len
unsigned char | val [33]

## Detailed Description

The structure is used to describe the SSID.

The documentation for this struct was generated from the following file:

- wifi_structures.h